##### PFILES.DAT #####
# This file will be used by PINSTALL.
# 
# Record formats :
# 
# Product header
# $$ product_name description version config_file config_nlm uninstall_nlm
# 
# Component Header
# %% component_name component_id description version
# 
# File specification
# source_dir file_name compress_file diskette_id source_path dest_path attrs flag version delflag
# 
# N.B. When specified, the Version number should be the last entry on the line
# 
# One product
$$ PRTSSFT "NetWare UNIX Print Services, SFT III Update" 2.1 pconfig.dat pconfig.nlm uninstal.nlm "NOT_OS_V = 0.00 - 4.02.99"
# 
prtssft.txt readme.txt DISK1 . etc\\install ro 3.01.1
nfs.nam nfs_41x.nam DISK1 system .BOOT KEEP "NOT_OS_V = 0.00 - 4.09.26" 4.10.3
nfs.nam nfs_41x.nam DISK1 system system KEEP "NOT_OS_V = 0.00 - 4.09.26" 4.10.3
nfs.msg nfs_41x.msg DISK1 system\\nls\\4 .BOOT KEEP "NOT_OS_V = 0.00 - 4.09.26" 3.01.1
nfs.msg nfs_41x.msg DISK1 system\\nls\\4 system\\nls\\4 KEEP "NOT_OS_V = 0.00 - 4.09.26" 3.01.1
unicon.nlm unicon.nlm DISK1 system system ro CHECK_VERSION 3.56.24
unicon.msg unicon.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
unicon.hlp unicon.hlp DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
confaddr.nlm confaddr.nlm DISK1 system system ro CHECK_VERSION 3.14.26
confaddr.msg confaddr.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
srvagt.nlm srvagt.nlm DISK1 system system ro CHECK_VERSION 3.15.6
srvagt.msg srvagt.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
usragt.nlm usragt.nlm DISK1 system system ro CHECK_VERSION 4.00.3
usragt.msg usragt.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
dispatch.nlm dispatch.nlm DISK1 system system ro CHECK_VERSION 4.00.3
dispatch.msg dispatch.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
named.nlm named.nlm DISK1 system system ro CHECK_VERSION 4.00.3
named.msg named.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
dnsagent.nlm dnsagent.nlm DISK1 system system ro CHECK_VERSION 4.00.3
dnsagent.msg dnsagent.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
dnsadmin.nlm dnsadmin.nlm DISK1 system system ro CHECK_VERSION 3.16.1
dnsadmin.msg dnsadmin.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
dnsadmin.hlp dnsadmin.hlp DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
dnsdbgen.nlm dnsdbgen.nlm DISK1 system system ro CHECK_VERSION 3.04.13
nisserv.msg nis.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
nisdmag.msg nis.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
nisdmag.nlm nisdmag.nlm DISK1 system system ro CHECK_VERSION 3.13.13
nisserv.nlm nisserv.nlm DISK1 system system ro CHECK_VERSION 3.12.17
nisadmm.nlm nisadmm.nlm DISK1 system system ro CHECK_VERSION 3.16.11
nisadmm.msg nisadmm.msg DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
nisadmm.hlp nisadmm.hlp DISK1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
ftpserv.nlm ftpserv.nlm DISK2 system system ro CHECK_VERSION 4.00.6
ftpserv.msg ftpserv.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
prlib.nlm prlib.nlm DISK2 system system ro CHECK_VERSION 4.00.4
prlib.msg prlib.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
plpd.nlm plpd.nlm DISK2 system system ro CHECK_VERSION 4.00.5
plpd.msg plpd.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
lpr_gwy.nlm lpr_gwy.nlm DISK2 system system ro CHECK_VERSION 4.00.2
lpr_gwy.msg lpr_gwy.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
pradm.nlm pradm.nlm DISK2 system system ro CHECK_VERSION 4.00.5
pradm.msg pradm.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
pradm_sa.nlm pradm_sa.nlm DISK2 system system ro CHECK_VERSION 4.00.3
pradm_sa.msg pradm_sa.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
xconssrv.nlm xconssrv.nlm DISK2 system system ro KEEP CHECK_VERSION 4.01.9
xconssrv.msg xconssrv.msg DISK2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 3.01.1
xconsole.nlm xconsole.nlm DISK2 system system ro KEEP CHECK_VERSION 4.02.1
xconsole.msg xconsole.msg DISK2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 3.01.1
msxcstub.nlm msxcstub.nlm DISK2 system system ro KEEP CHECK_VERSION 4.01.2
msxcstub.msg msxcstub.msg DISK2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 3.01.1
ioxcstub.nlm ioxcstub.nlm DISK2 system system ro KEEP CHECK_VERSION 4.01.13
ioxcstub.msg ioxcstub.msg DISK2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 3.01.1
telnetd.nlm telnetd.nlm DISK2 system system ro KEEP CHECK_VERSION 4.00.7
telnetd.msg telnetd.msg DISK2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 3.01.1
rarpserv.nlm rarpserv.nlm DISK2 system system ro CHECK_VERSION 4.00.5
unixlib.nlm unixlib.nlm DISK2 system system ro CHECK_VERSION 3.12.5
unixlib.msg unixlib.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
timchk.nlm timchk.nlm DISK2 system system ro CHECK_VERSION 4.00.4
timchk.msg timchk.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
tadjst.nlm tadjst.nlm DISK2 system system ro CHECK_VERSION 4.00.13
tadjst.msg tadjst.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
iotadjst.nlm iotadjst.nlm DISK2 system system ro CHECK_VERSION 4.00.7
iotadjst.msg iotadjst.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
mstadjst.nlm mstadjst.nlm DISK2 system system ro CHECK_VERSION 4.00.22
mstadjst.msg mstadjst.msg DISK2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 3.01.1
tcpip.nlm tcpip.nlm DISK2 system system ro KEEP CHECK_VERSION 3.00.5
